@charset "utf-8";
/* CSS Document */

#timer-container {
    width: 960px;
    height: 134px;
    margin: 0 auto;
    padding: 30px 0 100px;
}    
#timer-container #timer_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-family: 'Roboto Mono', monospace;
    color: #333;
}
#timer-container .timer-title {
    font-size: 35px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #ff0055;
    text-align: center;
    margin-bottom: 20px;
}
#timer-container .timer-title span {
    font-size: 45px;
    color: #ff0055 !important;
    font-weight: bold;   
}
#timer-container .timer-display {
    font-size: 4rem !important;
    font-weight: bold;
}
#timer-container .timer-display span {
    font-size: 4rem;
    color: #333;
}
#timer-container .timer-display small {
    font-size: 1.5rem !important;
    margin-right: 10px;
    color: #888;
}
#timer-container .ms {
    font-size: 2.5rem !important;
    color: #ff0055 !important;
}

@media screen and (max-width: 667px) { 
    #timer-container {
        width: 96%;
        height: auto;
        margin: 5% auto;
    }     
    #timer-container .timer-title {
        font-size: 1.5em !important;
    }
    #timer-container .timer-title span {
        font-size: 2em !important;
    }    
    #timer-container .txt_until {
        display: block;
        margin-bottom: 2%;
        text-align: center;
    }
    #timer-container .timer-display {
        font-size: 2.4rem !important;
    }
    #timer-container .timer-display span {
        font-size: 2.4rem;
    }
    #timer-container .timer-display small {
        font-size: 1.5rem !important;
        margin-right: 4px;
    }    
    #timer-container .ms {
        font-size: 1.8rem !important;
    }    
}